# Generated by Django 3.2.6 on 2021-08-21 11:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("catalogue", "0001_initial"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="item",
            name="slug",
        ),
    ]
